
Image Component Library - Support #87

Check and fix the whole doxygen documentation

2012-08-23 16:41 - Christof Elbrechter

Status: Closed Start date: 2012-08-23

Priority: Low Due date:  

Assignee: Christof Elbrechter % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

in particular: adapt all examples regarding to the new GUI framework

this step must not be started before we have

--- added namespaces

--- mergeded and renamed all ICL packages

History

#1 - 2012-10-05 08:54 - Christof Elbrechter

- % Done changed from 0 to 90

mostly done

#2 - 2013-02-14 11:15 - Christof Elbrechter

- Tracker changed from Feature to Support

- Assignee changed from Patrick Valéry Nobou to Christof Elbrechter

- Priority changed from Normal to Low

- Target version changed from icl-8.0 to icl-8.1

- % Done changed from 90 to 10

#3 - 2017-11-22 22:15 - Alexander Neumann

- Status changed from New to Closed
